[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

python-babel for squeeze-backports [was: Re: Trac 0.12 backport to squeeze]



On Wed, 09 Nov 2011 18:03:55 -0500, Daniel Kahn Gillmor <dkg@fifthhorseman.net> wrote:
> On 04.11.2011 15:33, Manuel Holtgrewe wrote:
>> I would like to have trac 0.12 as a squeeze backport.
> 
> This sounds great to me, and i can only encourage it.

I just stumbled across #644401 (no translations for trac, which is a
shame since the localization feature is one of the big advantages of
trac 0.12), and provided a patch for it.

However, that patch requires python-babel >= 0.9.5 as a
build-dependency, and that version isn't in squeeze.

So i'm considering backporting python-babel to squeeze-backports, unless
there are any objections.  It seems to work fine for me, fwiw.

Is there any reason i should hesitate to upload python-babel
0.9.6-1~bpo1 to squeeze-backports in preparation for the fix to #644401?

             --dkg

Attachment: pgp3pKRFrWBjL.pgp
Description: PGP signature


Reply to: